package com.ruoyi.common.enums;

public enum ExamineState {
    ENABLE("0", "通过"), DISABLE("1", "未通过"), DEFAULT("2", "未审核");

    private final String code;
    private final String info;

    ExamineState(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
